Sat, 08 May 2021 11:39:51 UTC

Information for RPM libnsl-2.32.9000-5.eln103.armv7hl.rpm

ID23111703
Namelibnsl
Version2.32.9000
Release5.eln103
Epoch
Archarmv7hl
SummaryLegacy support library for NIS
DescriptionThis package provides the legacy version of libnsl library, for accessing NIS services. This library is provided for backwards compatibility only; applications should use libnsl2 instead to gain IPv6 support.
Build Time2020-09-04 15:05:21 GMT
Size132,962
135eeb9dcc07f6cf9f7c39446d188721
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrooteln-build-22560896-2028028
Provides
libnsl = 2.32.9000-5.eln103
libnsl(armv7hl-32) = 2.32.9000-5.eln103
libnsl.so.1
libnsl.so.1(GLIBC_2.4)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc(armv7hl-32) = 2.32.9000-5.eln103
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/lib/libnsl-2.32.9000.so141,128
/lib/libnsl.so.119
/usr/lib/.build-id0
/usr/lib/.build-id/980
/usr/lib/.build-id/98/c17580d28b4aa1db431e18a0b714537fa9458335
Component of No Buildroots